Subject: Re: egcs1.0.2mingw32 c++ dll crashes @ne
From: [email-masked] (Mark Salazar)

21 Jul 1998 03:28:38 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I kept digging and discovered the automatically generated makefile was 
including libcrtdll.a.  Once removed the crash stopped.  Curious that this 
didn't effect the many C (not C++) modules that were built with the same bad

makefile.  Then again if I keep poking at them I might get them to crash 
also.

Some day I may learn to look for this kind of thing first, probably right 
about the time ld is fixed to eliminate the need to.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".